<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>2020 Ironheart</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/2020-Ironheart-1-of-2/digital-comic/836499</Web>
  <Summary>The Robot Revolution is in full swing, as is the Arno Stark–funded crackdown on artificial intelligence. That means that Riri Williams and N.A.T.A.L.I.E., the A.I. based on Riri’s deceased best friend, are in for a world of trouble. Can they weather the coming storm together, or will 2020 tear them apart?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836499]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
